<?php
header("Content-type:text/html;charset=gb2312");
	header("Cache-Control: no-cache, must-revalidate");
	session_start();
	include "../inc/chec.php";
	include "../conn/conn.php";
$i_sql = "select * from tb_iss where id = ".$_GET[id];
	$i_rst = mysql_query($i_sql,$conn);
	$i_rows = mysql_fetch_array($i_rst);
?>
<link href="../css/style.css" rel="stylesheet" />
<script src="../js/client_js.js"></script>
<script type="text/javascript">
/* P返回的是父窗口对象，也就是lhgdialog.html这个页面的window对象。
   D调用lhgdialog.html页面的loadinndlg()函数，返回的就是窗口调用页面对象，也就是
   加载lhgdialog.js这个页面的window对象。
 */ 
var P = window.parent, D = P.loadinndlg();   // 注意！这行代码是每个内容页必须加的内容，否则无法正确显示。

function child()
{
    D.J.dialog.get({ id: 'child', title: '子窗口', page: 'content2.html', cover: true });
}
	</script>
<table width="400" border="0" cellpadding="0" cellspacing="0" class="big_td">
	<tr>
		<td height="33" background="../images/list.jpg" id="list">修改申请</td>
	</tr>
</table>
<form name="form1" method="post" action="modify_issuance_chk.php">
<table border="0" cellspacing="0" cellpadding="0" bgcolor="#DEEBEF">
  <tr>
    <td width="85" height="30" align="right" valign="middle" scope="col">主题：</td>
    <td width="312" height="30" align="left" valign="middle" scope="col"><input name="a_title" type="text" value="<?php echo $i_rows[i_title]; ?>" size="40"></td>
  </tr>
  <tr>
    <td align="right" valign="middle">内容：</td>
    <td align="left" valign="middle"><textarea name="a_content" cols="40" rows="7"><?php echo $i_rows[i_content]; ?></textarea></td>
  </tr>
  <tr>
    <td height="30" colspan="2" align="center" valign="middle">
	<input type="hidden" name="id" value="<?php echo $_GET[id]; ?>">
	<input type="submit" value="修改">
	<input type="reset" value="重置">
	</td>
  </tr>
</table>
</form>